
#


paper:	paper.tex fmmd_concept_paper.tex
	#latex paper.tex
	#dvipdf paper     pdflatex cannot use eps ffs
	pdflatex paper.tex
	cp paper.pdf fmmd_concept_paper.pdf
	okular fmmd_concept_paper.pdf


# Remove the need for referncing graphics in subdirectories
#
fmmd_concept_paper.tex: fmmd_concept.tex paper.tex
	cat fmmd_concept.tex | sed 's/fmmd_concept\///' > fmmd_concept_paper.tex

bib:	
	bibtex paper
